Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

BackupExec vSphere 5.1 support

Created: 16 Oct 2012 | 7 comments

vSphere 5.1 is out since weeks and until know no statement of Symantec which version is or will support the latest VMware product.

Any updates her?

Yes I know the SCL!

Best regards

Michael

Comments 7 CommentsJump to latest comment

SuperBrain's picture

I'm afraid there's no update available yet.

Ruan Kotze's picture

For what it's worth - we're succesfully backing up a vsphere 5.1 infrastructure.  We do full VM backups, with GRT enabled.  Backup Exec 2012 SP1

CraigV's picture

...another Saffer! Welcome to Connect!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

Tallwood6's picture

I asked support what the situation was I was told they don't know if or when backup exec 2012 will support vsphere 5.1 I mean there really should be some official word by now.

Bubzilla's picture

Just FYI,

I was having some trouble with Incremental Backups but I think I determined it had to do with VMFS 5.58

I had upgraded some of my datastores to it when I upgraded to vSphere 5.1 and some other datastores on VMFS 5.54 seemed to backup ok.  I'm in the process of going back to 5.54 to make sure all my backups run correctly.

Hopefully they will officially support it with a Live Update.

 

Later,

Bubbowen

PTUser's picture

Any news here? Symantec, when do you start implementing new produts like vsphere5.1 und windows server 2012?